<?xml version="1.0" encoding="utf-8"?>
<Game id="8663" name="火焰纹章封印之剑汉化硬盘版" version="20121207" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="VisualBoyAdvance.exe" StarEndPath="" AppProgramArg="火焰纹章封印之剑.gba" RunManner="0">
</Game>
